--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Present the colour as an RGB HTML/CSS colour string. Note that this will perform a #to_rgb operation using the default conversion formula."
full_name: Color::CMYK#html
is_singleton: false
name: html
params: ()
visibility: public
